<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Working with data</title>
	</head>
	<link rel="stylesheet" href="style.css" />
	<body>
		<div id="app">
			<h1>Working with data</h1>
			<p v-cloak>Me chamo {{`${firstName} ${lastName}`}}</p>
		</div>
		<script src="https://unpkg.com/vue@next"></script>
		<script src="app.js"></script>
	</body>
</html>
